<?php
namespace Oulkadi\Laravelcrud;
 
use App\Http\Controllers\Controller;
use Carbon\Carbon;
 
class LaravelcrudController extends Controller
{
 
    public function index()
    {
        return view('laravelcrud_views::crud');
    }
 
}